
"F0z-JX-Cv5.title" = "Enregistrer Plusieurs Presets";

"hy1-8w-MGU.title"          = "Périphérique MIDI";
"UO4-8a-yK7.label"          = "Périphérique Source";
"UO4-8a-yK7.paletteLabel"   = "Périphérique Source";
"UO4-8a-yK7.toolTip"        = "Périphérique Source";
"Ydi-4Z-5TX.ibShadowedIsNilPlaceholder" = "Toutes les sources MIDI";

"fJZ-Ge-HgL.title" = "Le commutateur à trois voies “function” à l'arrière de votre Juno-106 doit être en position “3”.
Pour enregistrer un preset, sélectionnez un numéro de banque/patch sur le Juno.";

"7n0-P4-aLy.title" = "Enregistrer les Presets";
"1BD-s3-Dta.title" = "Où:";
"T1d-9F-vxX.title" = "Format:";
"JH6-cY-pbt.title" = "JU-106 Editor Preset";
"bHE-vU-JFb.title" = "Fichier Sysex";

"wwj-rN-i79.headerCell.title" = "Preset";
"Fge-A1-eLz.headerCell.title" = "Nom";
"Mmu-LH-Z3J.placeholderString" = "Nom du Preset";
"G6J-2g-w64.title" = "Envoyer le preset au changement de séléction";

"14w-UB-TAg.title" = "Annuler";
"8Z2-28-ziG.title" = "Annuler";
"New-nR-111.title" = "Enregistrer…";
"dYC-lX-6DI.title" = "Enregistrer";
